*   {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    font-family: 'Poppins', sans-serif;
    background: #f2f2f2;
}
.page1{
    width: 100vw;
    height: 100vh;
    display: flex;
    flex-direction: column;
    /* Warna deep navy dasar yang pekat */
    background-color: #0e1428; 
}   
.header{
    display: flex;
    margin-top: 10px;
    padding-bottom: 10px;
    justify-content: space-between;
    align-items: center;
    

     /* Membuat pola grid blueprint menggunakan dua linear-gradient */
    background-image: 
    linear-gradient(rgba(255, 255, 255, 0.03) 1px, transparent 1px), /* Garis horizontal tipis */
    linear-gradient(90deg, rgba(255, 255, 255, 0.03) 1px, transparent 1px); /* Garis vertikal tipis */
  
  /* Mengatur kerapatan grid agar presisi dan subtle */
    background-size: 10px 10px; 
  
  /* Memastikan grid berada di tengah container */
    background-position: center center;
    border-bottom: #00e5ff 1px solid; /* Garis bawah yang halus */
}

.header img{
    width: 2.5rem;
    height: 2.5rem;
    margin-left: 10px;
    margin-right: 10px;
}

.brand{
    display: flex;
    margin-left: 1rem;
}

.header h1{
    color: #fff;
    font-size: 2rem; 
}

.header span{
    color: #00e5ff;
    font-size: 2rem;
}

.nav{
    align-items: center;
    
}
.nav ul{
    display: flex;
    gap: 1rem; /* Memberikan jarak antar menu item */
    list-style: none;
    margin-right: 1rem; /* Menghilangkan bullet points pada list */
}
.nav a{
    border: 1px solid transparent; /* Border awal yang transparan */
    padding: 0.5rem;
    border-radius: 5px;
    color: #fff;
    text-decoration: none;
    transition: color 0.3s ease; /* Animasi transisi warna */
}
.nav a:hover{
    border: 1px solid #00e5ff;
    padding: 0.5rem;
    border-radius: 5px;
    background-color: #0e1428;  /* Warna latar belakang saat hover */
    color: #00e5ff; /* Warna saat hover */
}
